Bug 688396 - Support RHEL HA on RHEV 2.2 with iSCSI based storage + fence_rhevm
Support RHEL HA on RHEV 2.2 with iSCSI based storage + fence_rhevm
Status: CLOSED CANTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: cluster (Show other bugs)
6.0
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Brandon Perkins
Brandon Perkins
: FutureFeature, TestOnly
Depends On: 595383
Blocks: 595456 693781
  Show dependency treegraph
 
Reported: 2011-03-16 19:07 EDT by Perry Myers
Modified: 2011-06-14 11:31 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
: 688404 (view as bug list)
Environment:
Last Closed: 2011-05-19 20:12:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Perry Myers 2011-03-16 19:07:51 EDT
Description of problem:
Need full testing of RHEL HA on top of RHEV 2.2 when the guest
cluster uses iSCSI for shared storage and fence_rhevm as the I/O fencing agent.

This is dependent on the REST API being backported to RHEV 2.2.z

Note You need to log in before you can comment on or make changes to this bug.